override_require_and_gem.rb

Path: lib/rucola/dependencies/override_require_and_gem.rb
Last Update: Fri Jul 11 11:00:18 +0200 2008

These monkey patches are used in a app if it has rucola bundled

[Validate]